Relesys API Docs

v1.1

https://api.relesysapp.net/api/v1.1

Fillings

Get Filling Feedback Comments
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/feedback/{feedbackId}/comments
https://api.relesysapp.net/api/v1.1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/feedback/{feedbackId}/comments
Get all comments related to the specified feedback for a filling.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
feedbackId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"5a67f5bd-f793-404b-9683-d378358e43ca","parentCommentId":"581ef2e1-22a8-4099-af39-f9bec63f51ed","creationDateTime":"2026-11-12T20:44:17.314166+00:00","lastModifiedDateTime":"2026-11-13T20:44:17.314166+00:00","userId":"e1d90857-ad99-45d6-8cde-9fd16d8b0f09","value":"Feedback comment example 1","mediaIds":[]},{"id":"6e0e37dd-cf45-4990-8451-fdd37d53402a","parentCommentId":null,"creationDateTime":"2026-11-12T20:44:17.314166+00:00","lastModifiedDateTime":null,"userId":"f87ad3b7-4ea7-4a44-9b63-9fee156ab4ff","value":"Feedback comment example 2","mediaIds":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   mediaIds array[string / guid]      
   parentCommentId string / guid      
   userId string / guid      
   value string      
  nextUrl string      
  previousUrl string